/* CSS Document */

/*-------------Global Tags-----------------*/

body {
background: #ffd7ea url(images/bg.png) top center repeat-x;
margin: 0px;
font-family: Calibri, Arial, Helvetica, sans-serif;
padding: 0;
}

h1 {
font-size: 21px;
font-weight: bold;
color: #000;
padding: 0 0 10px 0;
margin: 0 0 10px 0;
border-bottom: 1px dashed #ccc;
}

a {
border: none;
outline: none;
}

img {
border: none;
outline: none;
}

p {
padding: 0;
margin: 0 0 15px 0;
}

form {
margin: 0;
padding: 0;
}

/*-------------Nav--------------*/

#nav {
width: 609px;
height: 47px;
background: url(images/nav_bg.gif) top left no-repeat;
margin: 23px 43px 0 0;
float: right;
padding: 0 0 0 20px;
}

#nav a {
display: block;
float: left;
font-size: 14px;
font-weight: 100;
color: #fff;
text-decoration: none;
padding: 15px 20px 0 19px;
height: 32px;
margin: 0 10px 0 0;
font-family: Arial, Helvetica, sans-serif;
}

#nav a:hover {
background: url(images/nav_hover.gif) bottom center repeat-x;
}

/*-------------Layout Divs--------------*/

#wrapper {
width: 894px;
position: relative;
margin: 0 auto;
background: url(images/wrapper_bg.gif) top center repeat-y;
}

#topChat {
width: 811px;
height: 58px;
background: url(images/top_chat_bg.gif) top left no-repeat;
margin: 0 0 0 40px;
}

#chatButton {
width: 136px;
height: 51px;
float: right;
}

#header {
width: 894px;
height: 92px;
}

#logo {
width: 197px;
height: 92px;
float: left;
}

#content {
width: 894px;
}

#node {
width: 811px;
margin: 25px 40px;
}

#feature {
width: 811px;
height: 374px;
background: url(images/feature.jpg) top left no-repeat;
float: left;
margin: 0 0 0 40px;
}

#featureButtons {
width: 449px;
height: 184px;
float: right;
margin: 157px 39px 0 0;
}

#tv {
width: 811px;
height: 57px;
background: url(images/tv.gif) top left no-repeat;
float: left;
margin: 25px 0 0 40px;
}

#homeText {
width: 801px;
float: left;
margin: 25px 0 0 40px;
padding: 0 10px 0 10px;
color: #ae2c6c;
font-size: 14px;
}

#homeTextLeft {
width: 375px;
float: left;
padding: 15px 5px 0 5px;
}

#homeTextRight {
float: right;
width: 378px;
height: 301px;
}

#productPhoto {
width: 450px;
float: right;
margin: -5px 0 10px 20px;
}

#contentColor {
float: left;
width: 761px;
padding: 32px 25px 15px 25px;
background: #d8edff url(images/product_1_top.gif) top left no-repeat;
}

#contentColorFooter {
float: left;
width: 811px;
height: 10px;
background: url(images/product_1_bottom.gif) top left no-repeat;
}

.product-info {
display: none !important;
}

#productLeft {
float: left;
width: 299px !important;
}

#productRightWrap {
width: 487px;
float: right;
}

#productRight {
width: 457px;
float: right;
background: url(images/product_right_top.gif) top left no-repeat;
padding: 15px 15px 8px 15px;
}

#productRightFooter {
width: 487px;
float: right;
height: 12px;
background: url(images/product_right_bottom.gif) top left no-repeat;
}

#product1 {
float: left;
width: 761px;
padding: 32px 25px 22px 25px;
background: #d8edff url(images/product_1_top.gif) top left no-repeat;
margin: 25px 0 0 40px;
}

#product1Footer {
float: left;
width: 811px;
height: 10px;
background: url(images/product_1_bottom.gif) top left no-repeat;
margin: 0 0 0 40px;
}

#product2 {
float: left;
width: 761px;
padding: 32px 25px 22px 25px;
background: #c7f199 url(images/product_2_top.gif) top left no-repeat;
margin: 25px 0 0 40px;
}

#product2Footer {
float: left;
width: 811px;
height: 10px;
background: url(images/product_2_bottom.gif) top left no-repeat;
margin: 0 0 0 40px;
}

#product3 {
float: left;
width: 761px;
padding: 32px 25px 22px 25px;
background: #ffcee7 url(images/product_3_top.gif) top left no-repeat;
margin: 25px 0 0 40px;
}

#product3Footer {
float: left;
width: 811px;
height: 10px;
background: url(images/product_3_bottom.gif) top left no-repeat;
margin: 0 0 0 40px;
}

#clear {
clear: both;
height: 1px;
line-height: 1px;
background: none;
}

#footer {
width: 854px;
height: 35px;
float: left;
background: url(images/footer_bg.jpg) top left no-repeat;
font-size: 12px;
color: #ccc;
margin: 25px 0 0 0;
padding: 26px 0 0 40px;
}

#footer a {
font-size: 12px;
text-decoration: none;
color: #ccc;
}

ul.links li {
     padding: 0 0; 
}

#shipping {
width: 811px;
height: 59px;
float: left;
background: url(images/credit_cards.jpg) top left no-repeat;
margin: 26px 0 0 40px;
}

#shippingButton {
width: 281px;
height: 59px;
float: right;
}
}